{
  "author": "editorial@africanews.com (Alexis Caraco)",
  "categories": [],
  "content_encoded": null,
  "description": "France is putting artificial intelligence and robotics in the spotlight at VivaTech 2026, which opened on 17 June at Paris Expo Porte de Versailles.",
  "downloadable_assets": [],
  "feed_url": "https://www.africanews.com/feed/rss",
  "guid": "http://www.africanews.com/2026/06/18/humanoid-robots-and-smart-homes-put-ai-centre-stage-at-vivatech-2026-in-paris/",
  "link": "http://www.africanews.com/2026/06/18/humanoid-robots-and-smart-homes-put-ai-centre-stage-at-vivatech-2026-in-paris/",
  "media_content_url": "https://images.euronews.com/articles/stories/09/80/43/74/143x81_cmsv2_a46bd8b6-8386-5a52-92ed-38847aa1191a-9804374.jpg",
  "media_thumbnail_url": "https://images.euronews.com/articles/stories/09/80/43/74/143x81_cmsv2_a46bd8b6-8386-5a52-92ed-38847aa1191a-9804374.jpg",
  "page_video_url": "https://video.euronews.com/mp4/ED/47/18/74/00/ED_PYR_4718740_20260618161459.mp4",
  "pubDate": "Thu, 18 Jun 2026 16:18:35 +0000",
  "source_name": "africanews",
  "title": "Humanoid robots and smart homes put AI centre stage at VivaTech 2026 in Paris",
  "xml": "<item><title>Humanoid robots and smart homes put AI centre stage at VivaTech 2026 in Paris</title><link>http://www.africanews.com/2026/06/18/humanoid-robots-and-smart-homes-put-ai-centre-stage-at-vivatech-2026-in-paris/</link><description>France is putting artificial intelligence and robotics in the spotlight at VivaTech 2026, which opened on 17 June at Paris Expo Porte de Versailles.</description><pubDate>Thu, 18 Jun 2026 16:18:35 +0000</pubDate><author>editorial@africanews.com (Alexis Caraco)</author><guid>http://www.africanews.com/2026/06/18/humanoid-robots-and-smart-homes-put-ai-centre-stage-at-vivatech-2026-in-paris/</guid><enclosure url=\"http://images.euronews.com/articles/stories/09/80/45/34/640x360_cmsv2_5f4cb860-79d1-5a0b-9b7c-057cc3746123-9804534.jpg?1781796295\" type=\"image/jpeg\" length=\"34838\" /><enclosure url=\"http://video.euronews.com/mp4/ED/47/18/74/00/ED_PYR_4718740_20260618161459.mp4\" type=\"video/mp4\" length=\"11973520\" /></item>"
}